Subject: Re: [bug#39617] [PATCH 0/2] Add initial Pinebook Pro support

From: Brian Woodcox <[email-masked]>
Date: Wed, 20 May 2020 10:06:53 -0600

Yes, I have 4 in total.

I’m teaching 3 of my 4 children programming and guix.  Or at least that’s the plan.

I have loaded guix system on their SD cards, so that they can boot and also re-configure works. Yay!

We have Icecat installed on all the laptops.  Graphics acceleration with Xfce.

I’ve learned a lot about Guix myself in the past number of weeks.

So far a happy camper.

Brian.

> On May 20, 2020, at 1:15 AM, Jan Nieuwenhuizen <[email-masked]> wrote:
> 
> Brian Woodcox writes:
> 
>> Regarding this issue:
> 
>> sudo sed 's,FDTDIR \([^ ]*\),FDT \1/rockchip/rk3399-pinebook-pro.dtb,'
>> I only ran into this issue with a few newer Pinebook Pro’s
>> It turns out the stock Debian’s u-boot on the emmc is causing the boot process to look for rockchip-evb_rk3399.dtb.
>> For example if you install the Manjaro u-boot files to the emmc, this problem goes away.
>> That’s why only some of us encounter this problem and others do not.
> 
> Ah, that's great!  You tried several?  I'm still hoping that pine64 will
> some day handle my zoho support ticket about my bricked pinebook pro :-(
> 
> Greetings,
> janneke
> 
> -- 
> Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
> Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com